<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.html.editor/1">
<module_version install_time="1165464577300" last="true" origin="installer" specification_version="1.5.21">
<file crc="1113335213" name="config/Modules/org-netbeans-modules-html-editor.xml"/>
<file crc="3385998137" name="docs/html40.zip"/>
<file crc="2371688338" name="modules/locale/org-netbeans-modules-html-editor_ja.jar"/>
<file crc="1065043344" name="modules/locale/org-netbeans-modules-html-editor_pt_BR.jar"/>
<file crc="2578021195" name="modules/locale/org-netbeans-modules-html-editor_zh_CN.jar"/>
<file crc="1312199854" name="modules/org-netbeans-modules-html-editor.jar"/>
</module_version>
</module>
